﻿body {
    margin: 0;
    height: 100vh;

    background-image: url("/assets/images/backgrounds/bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    display: flex;
    justify-content: center;
    align-items: center;

    color: white;
    font-family: Arial, sans-serif;
}

/* طبقة التعتيم */
body::after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

/* المحتوى */
.container {
    position: relative;
    z-index: 1;
    text-align: center;
}
button {
    margin-top: 20px;
    padding: 12px 25px;

    background-color: #5865F2; /* لون Discord */
    border: none;
    border-radius: 8px;

    color: white;
    font-size: 16px;
    font-weight: bold;

    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    background-color: #4752C4;
    transform: scale(1.05);
}